Subject: [NEXTEL-1] Re: UTC Submits "Balanced Approach" Planto Counter "The Plan"

From: Marcel <[email-masked]>
Date: Wed, 09 Apr 2003 22:53:39 -0400

These are the guys you should contact to resolve your problem.........

[email-masked]  /  V.P Govt Affairs

[email-masked]  / Regulatory

[email-masked] / V.P. Ops & Eng

Robert McNamara

Mark Filla wrote:

>  One thing for sure, thing's aren't going to get better until NEXTEL reviews
> their licensing practices. For the second time this year we caught them
> licensing with incorrect coordinates allowing them to short-space (by less
> than 8 miles) and possibly begin operations on 15 existing public safety 800
> MHz frequencies in the County.  (I say possibly because I didn't get a clear
> answer from NEXTEL if the site is on or not or if these channels were
> operational, but one of the agencies has been dealing with constant
> interference for the better part of 2 months.)  Now of course this was blamed
> on a typo and I probably agree, but heck one typo can have catastrophic
> consequences to the existing user.  Now this isn't the first site that NEXTEL
> has in this area and they should have some type of check (other than ITA who
> does nothing except collect NEXTELS money) to see if the coordinates and
> physical address are reasonably close. Now I know that this is a change in
> topic, but 3 times is the past 2 years??  This is getting a little out of
> control and of course APCO was of no help when we contacted them the first
> time for their assistance.  I do need to add that  NEXTEL was apologetic and
> canceled the licenses in a reasonable amount of time and I commend them for
> it, but  should I have to check my licenses every 30 days for encroachment?
> Somehow I don't think so.
>
> >>> [email-masked] 04/09/03 02:29PM >>>
> > "J. Barbour" wrote:
> >
> > > RF is RF is RF, doesn't matter how it's modulated
> >
> > But how it is measured is the key here.
> > Did you know that with iDEN you can have a high RSSI but a low SQE?
> > To us this is a sign of interference. In the analogue world  a high RSSI
> would
> > indicate nothing wrong here.........
> >
> > So how can the two worlds agree if they see 2 different pictures?
> >
>
> Well, hang on. Neither one is the correct way to measure singal levels. RSSI
> is relative (like an S-meter on a ham rig), and SQE takes BER into account,
> if I'm not mistaken. Absolute signal level on a given frequency is unrelated
> to modulation scheme, and is usually measured in dBm or uV. And the amount
> of degradation to a receiver from an on-frequency signal is unrelated to
> modulation. If a receiver that can hear a usable signal at -120dBm has an
> on-freq signal at -50dBm applied, it will take MORE than that -50 dBm to
> hear another signal, regardless of modulation.
>
> Jim
>